$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.25.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.25.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '28D06D0FFE2FCEACBB96F241E1C94A2EFD05F4FD41EF9D62A63B9A70BF2DC249'
  checksumType = 'sha256'
  checksum64 = '28D06D0FFE2FCEACBB96F241E1C94A2EFD05F4FD41EF9D62A63B9A70BF2DC249'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.25-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
